[Desktop Entry]
Name=KBounce

Type=Application
Exec=kbounce %i %m -caption "%c"
X-DocPath=kbounce/index.html
Icon=kbounce

GenericName=Bounce Ball Game
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;ArcadeGame;
